package com.xt.hb.data.aq.model;

/**
 * 使用与检索两列数据
 * 
 * @author 袁晓冬
 *
 */
public class TowColumn {
	/** 第一列 */
	String column1;
	/** 第二列 */
	String column2;

	public String getColumn1() {
		return column1;
	}

	public void setColumn1(String column1) {
		this.column1 = column1;
	}

	public String getColumn2() {
		return column2;
	}

	public void setColumn2(String column2) {
		this.column2 = column2;
	}
}
